Bug 143168 - [PATCH] net-mgmt/aspathtree: use $SUB_FILES to dynamically adjust pkg-message
Summary: [PATCH] net-mgmt/aspathtree: use $SUB_FILES to dynamically adjust pkg-message
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Larkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-24 15:20 UTC by Sevan Janiyan
Modified: 2010-02-13 23:42 UTC (History)
1 user (show)

See Also:


Attachments
aspathtree-4.2_3.patch (1.76 KB, patch)
2010-01-24 15:20 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2010-01-24 15:20:05 UTC
no need to invoke sed manually

Added file(s):
- files/pkg-message.in

Removed file(s):
- pkg-message

Port maintainer (janos.mohacsi@bsd.hu) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-24 15:20:21 UTC
Maintainer of net-mgmt/aspathtree,

Please note that PR ports/143168 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143168

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-01-24 15:20:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Janos Mohacsi 2010-01-25 16:01:51 UTC
Approved.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-01-25 16:43:22 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Greg Larkin freebsd_committer 2010-01-28 05:28:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

I'll take it.
Comment 6 Martin Wilke freebsd_committer 2010-02-13 19:23:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2010-02-13 19:24:21 UTC
miwi        2010-02-13 19:24:07 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/aspathtree  Makefile 
  Added files:
    net-mgmt/aspathtree/files pkg-message.in 
  Removed files:
    net-mgmt/aspathtree  pkg-message 
  Log:
  - Use $SUB_FILES to dynamically adjust pkg-message
  
  PR:             143168
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk>
  
  Revision  Changes    Path
  1.9       +1 -2      ports/net-mgmt/aspathtree/Makefile
  1.1       +6 -0      ports/net-mgmt/aspathtree/files/pkg-message.in (new)
  1.2       +0 -6      ports/net-mgmt/aspathtree/pkg-message (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"